Uaktualnienie NIE uaktualnia!


(P.Piotrek) #1

Uaktualnienie Adobe Reader 7.02 update pobrane z vortalu NIE współpracuje z Adobe Reader 7.01 pobranym z vortalu.

Wyskakuje komunikat: Setup cannot find a required product. Setup will now terminate.

Adobe Reader 7.02 update

Wielojęzykowe uaktualnienie programu Adobe Reader 7.01 do wersji 7.02. Po zainstalowaniu uaktualnienia program pozostanie w pierwotnej wersji językowej. Uaktualnienie usuwa lukę pozwalającą w pewnych okolicznościach przy użycia skryptów XML na przeglądanie plików na dyskach lokalnych użytkownika. W związku z powyższym zaleca się zainstalowanie poprawki.

O co chodzi :?:


(lazikar) #2

http://www.adobe.com/support/downloads/ ... rm=Windows

Najpierw trzeba ze strony Adobe ściągnąć Update 7.01, zainstalować, a potem to samo z Update 7.02

Ściągnij i zainstaluj tą poprawkę. Wtedy będzie ok.